[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lmd' (#crwlib)

# TLMDReaderParams

## Declaration

Source position: _crw_lmd.pas line 302

`type TLMDReaderParams = packed record`
`LmdFile: PureString;`
`DqsFile: PureString;`
`StreamId: PureString;`
`FormatId: PureString;`
`ArgList: TStringList;`
`UserNotes: TStringList;`
`DaqScript: TExpressionEvaluator;`
`HeadTime: Double;`
`SectTime: Double;`
`LineNum: Int64;`
`EventNum: Int64;`
`end;`